html {
  height: 100%;
}
body {
  background: linear-gradient(180deg,$bgr,darken($bgr,30%));
  color: $textColor;
  font-family: Share,Verdana,sans-serif;
  font-size: 1rem;
  padding: 1rem;
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
}
a, a:hover, a:focus, a:visited {
  color: $linkColor;
  text-decoration: none;
}

.container {
  max-width: 680px;
  margin: 0 auto;
  text-align: center;
}

.profilename {
  font-size: 150%;
}

.frame-type-header {
  border: 1px solid $textColor;
  padding: 0;
  margin: 1rem 0;

  h2 {
    margin: 0;
  }

  a {
    display: block;
    padding: 1rem;
  }
  a:hover {
    background: $hoverColor;
  }
}

.socialmedia {
  margin: 1rem 0;
  ul {
    margin: 0;
    padding: 0;
  }
  li {
    font-size: 220%;
    list-style-type: none;
    display: inline-block;
    margin: 0 1rem 0 0;

    &:last-child {
      margin: 0;
    }
    a {
      opacity: .7;
    }
    a:hover, a:focus, a:active {
      opacity: 1;
    }
  }
}
